ODIL(1)

NAME
odil - Command-line DICOM tool

DESCRIPTION
usage: odil [-h] {print,transcode,dicomdir,echo,find,get,store} ...

  positional arguments:

    {print,transcode,dicomdir,echo,find,get}

    Sub-commands help

print
    Print the contents of data sets

transcode
    Change the transfer syntax or the format

dicomdir
    Create a DICOMDIR

echo
    Ping a remote DICOM server (C-ECHO)

find
    DICOM query (C-FIND)

get DICOM retrieve (C-GET)

store
    DICOM store (C-STORE)

  optional arguments:

-h, --help
    show this help message and exit